* {padding:0px; margin:0px; }

ul.tick-list {
  list-style-image: url('../images/tick.png');
}

body {
    height:100%;
    text-align:left;
    margin:0px;
    padding:0px;
    font: 12px  Arial, Verdana, sans-serif;
    color:#111;
    background:url(../images/bg.jpg) repeat-x;
    line-height:18px;
}



body.popup {
    background:url(../images/popup_bg.jpg);

}

#header { height:78px; width:100%; float:left; }

input[type='button'], input[type='submit'] {
  font-size: 13px;
  border-style: solid;
  background-image:url(../images/lightface/button.png);
  cursor:pointer;
  font-weight:normal;
  padding:2px 6px 2px 6px;
  text-align:center;
  vertical-align:top;
  white-space:nowrap;
  border-width:1px;
  margin-left:3px;
  background-position:0 0;
  border-color:#999;
  line-height:normal !important;
  display:inline-block;
  border-radius:2px;
}


a.button {
  font-size: 13px;
  border-style: solid;
  background-image:url(../images/lightface/button.png);
  cursor:pointer;
  font-weight:normal;
  padding:2px 6px 2px 6px;
  text-align:center;
  vertical-align:top;
  white-space:nowrap;
  border-width:1px;
  margin-left:3px;
  background-position:0 0;
  border-color:#999;
  line-height:normal !important;
  display:inline-block;
  color:#333;
  border-radius:2px;
}



#breadcrumbs { color:silver;   }
#breadcrumbs a { font-size:11px !important  }

#search-form {
    float:right;
    text-align:right;
    width:521px;
    height:23px;
    margin-top:3px;
    }

.crimson { color: crimson }
a.product {
  display: block;
    width:216px;
    height: 320px;
    float: left;
    border: 1px solid #fff;
    position: relative;
    cursor: pointer;
    margin: 5px;
    margin-bottom: 10px;
    text-decoration: none;
}

a.product > img
{
    position: absolute;
    top: 3px;
    left: 30px;
    z-index: 1;
}


a.product > .overlay
{
  width: 150px;
  height: 20px;
    position: absolute;
    top: 113px;
    left: 30px;
    z-index: 2;
    font-size: 11px;
    color: #ccc;
    display: block;
    background-color: #fff;
    text-align: center;
    line-height: 20px;
}

a.cart  {
  width: 100px;
  height: 50px;
  position:relative;
}

a.cart > .add {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 13px;
  left: 59px;
  z-index: 2;
}


#slider {
  width:980px;
  height:336px;
  float:left;
  background:url(../images/hosttel.jpg) no-repeat;
  font-height:0;
  line-height:0px;
  border-radius:10px;
}


#banner {
  width:980px;
  height:238px;
  float:left;
  background:url(../images/banner.jpg) no-repeat;
  font-height:0;
  line-height:0px;
  border-radius:10px;
}


#slider #span { height:80px; width:100%; position:relative; top:256px;  background:url(../images/bar.png) repeat-x; line-height:80px; color:white; font-size:18px; text-align:right;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
/* top, new, etc. 20px ?berh?ngend */
a.product > .add
{
  width: 40px;
  height: 40px;
  position: absolute;
  top: 13px;
  left: 160px;
  z-index: 2;
}

a.product > span
{
  width: 200px;
  height: 50px;
  display: block;
  position: absolute;
  top: 240px;
  left: 10px;
  z-index: 1;
    color: #333;
    font-size: 12px;
}

a.product > span > strong
{
  font-size: 10px;
  font-weight: normal;
  color: #666;
}

/* .stars Darstellung */
a.product > span > img
{
  width: auto;
  height: auto;
    margin-top: 3px;
}

a:hover.product
{
    border: 1px solid #eaeaea;
    background-color: #fff ! important;
}


table.groups { }
table.groups th { font-size: 11px; text-align:left; }
table.groups td { padding:5px; width:75px; }
table.groups td.criteria { background: #ececec }

div.note { color:gray }

img { behavior: url(assets/css/iepngfix.htc) }

.bigger { font-size:15px; }
.big-column { width: 750px; }
.small-column { width: 120px; }
.icon { vertical-align:middle }
div { }

span.intro { font-size:13px; color:silver }
span.subtext { color:gray}
#page {
z-index:-1;
position:absolute; left:0px; top:0px;
}

#main { float:left; width:100%; }
#content { background:white;   }
td { }
table { display:visible }

a.image { border:none }

.thumbnail { overflow:hidden; }

span.title { font-weight:bold }

table.information {

}



.newsflash { min-height:750px; height:750px; }

table.information td {
    padding:3px;
}

table.chart td { padding:3px}
table.chart td.size { width: 50px }
table.chart td.title {  font-weight:bold; width:75px;  }



.padding-top { padding-top: 2em; }


.news { }


tr.total {
}

tr.total td {
border-top:1px solid #ececec; }

tr.header {       background: #68645e; height:25px; }
tr.header td { font-weight:bold; color:white }

.main-content {
background:white;
color:black;
width:auto;
}
.main-content {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

#main-content {
background:white;
color:black;
width:auto;
}

#topMenu {
    color:white;
    width:100%;
    float:left;
    height:29px;
    text-align:center;
}

.highlight {
font-family:Georgia, Palatino;
color:#888;
font-size:10px;
line-height:15px;
}


.column {
  width: 225px;
}

.pad-right {
  margin-right: 25px;
}

#items {  color:white;
    float:right;
    height:29px;
    background: #1a1b1b;
    border-bottom:1px solid #323434;
    text-align:center;
    width:525px;
    }
.halfColumn {width: 400px; }

#wrapper {
    width:100%;
    height:100%;
    z-index:5000;
    position:absolute;
    top:0;
    left:0;
    display:block;
}


.sub-menu {
  list-style:none;
}
.sub-menu li { border-bottom: 1px solid #ececec; height:25px; line-height:25px; }
a .nospace { padding:0; margin:0  }

#sub-footer { float:left; width:100%; clear:both; border-top: 1px solid silver; }


#footer { float:left; width:100%; border-top: 1px solid silver; }
span.feature {
font-size:20px; color:white;
}

.clear {
 clear:both; line-height:0px; font-size:1px; height:1px; width:100%;
}

.full {width:100%; height:100px; }

img { border: 0; }

a { color : #68645e; text-decoration:none }
a:hover { color: #333 }
h1 {
        font-weight:bold;
        font-size:28px;
  line-height:0.8em;
  color: #004d9c;
  margin-bottom:15px;
        }
        a.image { border:none; text-decoration:none}

        span.label { font-family:"Georgia"; font-size:18px; padding:1em;  }


img {border:none}

h2 {
        font-weight:bold;
        font-size:21px;
  line-height:0.8em;
  color: #fe7e00;
  margin-bottom:15px;
        }

h4 {

        font-weight:bold;
        font-size:16px;
  line-height:0.8em;
  color: #fe7e00;
        }

.letter {
        font-weight:normal;
        font-size:1.8em;
  line-height:1.8em;
  font-family:"Palatino","Georgia";
        letter-spacing:-1px;
        }

        .third { width:30%; margin:0px 1.5%; float:left }
        .quarter { width:22%; margin:0px 1%; float:left }


span.price { font-size: 13px }
#left-box {
float:left;
margin-top:1em;
    width:180px;

    background:#f4f4f4;
    min-height:600px;
    padding:1em;
}

.submenu { width:180px; float:left; padding:1em;}
.content { float:right; }

#left-box ul {list-style:none}
#left-box a { font-size:11px }
#right-box { float:right; width: 710px; min-height:650px;  padding-top:1em; }
#left-box h1 { color:#000; }
#right-box h1 { color:#000; font-size: 30px; }
#retail { width: 300px; }

.half { width:340px; }
#social-media {
  width:50px;
  float:right;
  line-height:50px;

}
#tagline {
  width:300px;
  float:left;
  line-height:50px;
}

.shop {
margin-left:50px;
float:left;
background:#ddd;
padding:1em;
-moz-border-radius: 7px;
border-radius: 7px;
}

#container {
    margin:0 auto;
    width: 980px;
    text-align:left;
    line-height:18px;
}

#title { height:260px; background:#08578a;  }


ul.vanilla { list-style:none; padding:0; margin:0;  }
#submenu {width:200px}
#submenu ul {list-style:none; padding:0; margin:0; }
#submenu li { text-align:right;  }
#submenu a { font-size:14px; line-height: 21px; border:none; display:block; color:white;  text-decoration:none; }
#submenu a:hover { color:#ec008c  }

.cat-list {list-style:none; padding:0; margin:0; }

.menuItems { list-style:none; padding:0; margin:0;  }
.menuItems li a { font-size:11px }


.subTitle { padding:5px; background: #111 }
.list { margin:0; padding:0; list-style:none}
.list li:hover {background: #222; }
.list li { padding:5px; cursor:pointer }

#message { width:939px; }
#message h1 { color:white }
#message .message { padding:4em; color:white; }

.center { text-align:center}
.top { vertical-align:top}
.middle { vertical-align:middle}
.bottom { vertical-align:bottom}
.left {text-align:left}
.right {text-align:right}
.float-right { float:right }
.float-left { float:left }

#logo {height:120px; width: 305px; }
#top-menu { margin-top:30px; }
#top-menu a { color:white !important; font-size: 14px; }


#logos {display:none }
#show { display:none }

.table { padding:10px; margin:3px; border:none; }
.table td { padding-right:10px }



.pad-top { margin-top:1em; }
.shadow { height:5px; background:#dcdcdc; clear:both;  }
.padding { padding:2em; }


.info {  background:#111; padding:5px }



.floatRight {float:right}
.floatLeft {float:left}




span.subtitle { font-weight:bold; color:silver}

#menu li ul.element { margin-left:10px}
#menu li ul.element  a { color:#004D9C}

#accordion li { margin-bottom:1em }

.confirmed {background: #c9ff84; color: #8edc29; padding:1em; border:1px solid #8edc29}
.warning {background: crimson; color: white; padding:1em; border:1px solid #dc294f; border-radius:3px; }


table .title { font-weight:bold;  }





.tool-tip {
  color: #fff;
  width: 139px;
  z-index: 13000;
}

.tool-title {
  font-weight: bold;
  font-size: 11px;
  margin: 0;
  color: #9FD4FF;
  padding: 8px 8px 4px;
  background: url(../images/bubble.png) top left;
}

.tool-text {
  font-size: 11px;
  padding: 4px 8px 8px;
  background: url(../images/bubble.png) bottom right;
}

.custom-tip {
  color: #000;
  width: 130px;
  z-index: 13000;
}

.custom-title {
  font-weight: bold;
  font-size: 11px;
  margin: 0;
  color: #3E4F14;
  padding: 8px 8px 4px;
  background: #C3DF7D;
  border-bottom: 1px solid #B5CF74;
}

.custom-text {
  font-size: 11px;
  padding: 4px 8px 8px;
  background: #CFDFA7;
}





.form fieldset {
  position: relative;
  margin-top: 1em;
  padding-top: .75em;
  border: 1px solid #f1f1f1;
  margin-bottom: 10px;
  background: url(../images/form_bg.png);
}
.form legend {
  padding: 0 2px;
  font-weight: bold;
  color:#68645e;
}
.form label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
.form fieldset ol {
  margin: 0;
  padding: 0;
}
.form fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
  border-bot/tom: 1px dotted #ececec;
}
.form fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
.form fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
.form fieldset fieldset label {
  display: block;
  width: auto;
}
.form em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
.form label {
  width: 120px; /* Width of labels */
}
.form fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}


.form legend {
  padding: 0 2px;
  font-weight: bold;
  _margin: 0 -7px; /* IE Win */
}

/*\*//*/
.form legend {
  display: inline-block;
}
/* IE Mac legend fix */





.mootabs_title {
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  height: 24px;
}

.mootabs_title li {
  float: left;
  background-color: #ddd;
  padding: 2px 8px 2px 8px;
  margin-right: 2px;
  cursor: pointer;
  height: 24px;

}

.mootabs_title li.active {
  background-color: #e6e6e6;
}

.mootabs_panel {
    color:black;
  display: none;
  background-color: #ddd;
  position: relative;
  width: 100%;
  top: -1px;
  clear: both;
  overflow: auto;
}

.mootabs_panel.active {
    color:black;
  background-color: #e6e6e6;
  display: block;
}



/*
MorphTabs styles
*/

.morphtabs_title {
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  height: 24px;
}

.morphtabs_title li {
  float: left;
  background-color: #ddd;
  padding: 2px 8px 2px 8px;
  margin-right: 2px;
  cursor: pointer;
  height: 24px;
}

.morphtabs_title li.over {

}

.morphs_title li.active {
  background-color: #49A8EC;
}

.morphtabs_panelwrap {
  position: relative;
  top: -1px;
  clear: both;
  overflow: hidden;
}

.morphtabs_panel {
border:1px solid #ececec;
padding:5px;
}

.morpthtabs_panel p {
  margin-left:5px;
}

.promo-message {
    font-family:georgia, palatino; font-style:italic; color:#ed4567;
}

.message-box {
  color:white;
    background: rgba(30, 30, 30, 1);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
   border-radius: 4px;
   padding:8px;
}


tr.row { background: #f1f1f1; }
tr.lowStock {background: #fffbb4 }

.return-top { float:right }


ul.tabs{
    height:20px;
    list-style:none;
}

ul.tabs li {
    float:left;
    background-color:#ececec;
    cursor:pointer;
    padding:4px 8px 4px 8px;
    border:1px solid #ddd;
    border-bottom:none;
    position:relative;
    top:1px;
    margin-right:2px;
    text-shadow:0 -1px 0 #ddd;
    color:#333;
}

ul.tabs li.selected {
    background-color:#fafafa;
    border:1px solid #ececec;
    border-bottom:1px solid #fafafa;
    color:#590000;
    text-shadow:0 -1px 0 #ececec;

}

ul.contents {
    border:1px solid #ececec;
    height:auto;
    clear:both;
    background-color:#fafafa;
    list-style:none;
}

ul.contents li{
    margin:10px
}




#gototop      { line-height:0;  display:none;  position:fixed; right:2em; top:50%;  padding:5px;  background:rgba(0,0,0,0.7); border-radius:5px; }



.menu-members, .menu-members ul {
  z-index:1000;
  float: left;
  width:100%;
  list-style: none;
  line-height: 40px;
  padding: 0;
  margin: 0 0 0 0;
  height:40px;
  font-size:13px;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
}

.menu, .menu ul {
  z-index:1000;
  float: left;
  width:100%;
  list-style: none;
  line-height: 40px;
  padding: 0;
  margin: 0 0 0 0;
  height:40px;
  font-size:13px;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
}
.menu a {
  display:block;
  color: #004D9C;
  text-decoration: none;
        padding:0px 1em;
}

.menu li a {
        height:40px;
}

.menu li li a {
        height:24px;
  font-size:12px;
}


.menu li {
  float: left;
}

.menu li ul {
  border:none;
  position: absolute;
  left: -999em;
  height: auto;
  width: 20.4em;
  width: 19.9em;
  font-weight: normal;
  border-width: 0.25em;
  margin: 0;
        z-index:9000;
}

.menu li li {
    background:#004D9C;
  padding-right: 1em;
  width: 19em;
        height:24px;
        line-height:24px;
         filter:alpha(opacity=90);
  -moz-opacity:0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;

}

.menu li ul a {
  width: 19em;
  w\idth: 15em;
  border:none;
}

.menu li ul ul {
  margin: -1.75em 0 0 20em;
}

.menu li ul li:last-child {
    -moz-border-radius-bottomleft :4px;
    -webkit-border-bottom-left-radius : 4px;
-moz-border-radius-bottomright:4px;
-webkit-border-bottom-right-radius :4px;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li.sfhover ul ul, .menu li.sfhover ul ul ul {
  left: -999em;
}

.menu li a:hover {
    color:#fff;
}

.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul, .menu li li li.sfhover ul {
  left: auto;
}

.menu li li a { color:white }
.menu li li:hover, .menu li li.sfhover {
  background: #231f20;
}

.menu li > a:hover, .menu li.sfhover a {
  color:#004D9C;
}

.menu li ul li:hover, .menu li ul li.sfhover {
   filter:alpha(opacity=100);
  -moz-opacity:1;
  -khtml-opacity: 1;
  opacity: 1;
}






  /* button basics */
  a.minibutton {
    display:inline-block;
    height:23px;
    padding:0 0 0 3px;
    font-size:11px;
    font-weight:bold;
    color:#333;
    text-shadow:1px 1px 0 #fff;
    background:url(../images/minibutton_matrix.png) 0 0 no-repeat;
    white-space:nowrap;
    border:none;
    overflow:visible;
    cursor:pointer;
    text-decoration:none;
  }

  a.minibutton>span {
    display:block;
    height:23px;
    padding:0 10px 0 8px;
    line-height:23px;
    background:url(../images/minibutton_matrix.png) 100% 0 no-repeat;
  }

  a.minibutton:hover, a.minibutton:focus {
    color:#fff;
    text-decoration:none;
    text-shadow:1px 1px 0 rgba(0,0,0,0.3);
    background-position:0 -30px;
  }
  a.minibutton:hover>span, a.minibutton:focus>span {background-position:100% -30px;}

  a.minibutton.mousedown{background-position:0 -60px; }
  a.minibutton.mousedown>span{background-position:100% -60px; }

  /* with icon */
  a.btn-download .icon {
    float:left;
    margin-left:-4px;
    width:18px;
    height:22px;
    background:url(../images/minibutton_icons.png?v20100306) 0 0 no-repeat;
  }
  a.btn-download .icon {background-position:-40px 0;}
  a.btn-download:hover .icon, a.btn-download:focus .icon {background-position:-40px -25px;}



